
/*===================================================================*/
/* Default */
/*===================================================================*/

.jux_gallery .jux_bullets {
    padding: 9px; 
    font-size: 0;
    position: absolute;
    z-index: 500; 
}

.jux_bullets>div>a {
    background: url("bullet/bullet_default.png") repeat scroll left top transparent;
    color: transparent;
    float: left;
    height: 21px;
    width: 21px;
    margin-left: 7px;
    position: relative;
    text-indent: -4000px;
	display: inline;
}

.jux_bullets>div { 
    position: relative;
} 

.jux_bullets .jux_selectedbullet{
	background-position: 0 100%;
}

.jux_bullets>div>a:hover{
	background-position: 0 50%;
}

.jux_bullets div:hover .jux_selectedbullet{
	background-position: 0 100%;
}


/* location*/
.jux_bullets.top{
    top: -20px;
}
.jux_bullets.top>div>a{
	margin-top: 20px;
}

.jux_bullets.bottom{
    bottom: -20px;
}
.jux_bullets.bottom>div>a{
	margin-bottom: 20px;
}

.jux_bullets.center{
    left: 0; 
    float: left;
}
.jux_bullets.center>div { 
	left: 0;
    float: left;
}

.jux_bullets.left, 
.jux_bullets.left>div {
    left: 0; 
    float: left;
}

.jux_bullets.right,
.jux_bullets.right>div {
    right: 0; 
    float: right;
}


/*===================================================================*/
/* Pink Flat Style, inherti Default */
/*===================================================================*/

.jux_bullets.pink>div>a {
    background: url("bullet/bullet_pink.png") repeat scroll left top transparent; 
    height: 4px;
    width: 40px; 
}

 .jux_bullets.pink .jux_selectedbullet{
	background-position: 0 100%;	
}

/*===================================================================*/
/* Pink Flat Style, inherti Default */
/*===================================================================*/

.jux_bullets.red>div>a {
    background: url("bullet/bullet_red.png") repeat scroll left top transparent; 
    height: 18px;
    width: 18px; 
}

 .jux_bullets.red .jux_selectedbullet{
	background-position: 0 100%;	
}

/*===================================================================*/
/* Red Square Flat Style, inherti Default */
/*===================================================================*/

.jux_bullets.red2>div>a {
    background: url("bullet/bullet_red_square.png") repeat scroll left top transparent; 
    height: 24px;
    width: 24px; 
}

 .jux_bullets.red2 .jux_selectedbullet{
	background-position: 0 100%;	
}

/*===================================================================*/
/* Orange Flat Style, inherti Default */
/*===================================================================*/

.jux_bullets.orange>div>a {
    background: url("bullet/bullet_orange.png") repeat scroll left top transparent; 
    height: 11px;
    width: 18px; 
}

 .jux_bullets.orange .jux_selectedbullet{
	background-position: 0 100%;	
}

/*===================================================================*/
/* Orange Flat Style, inherti Default */
/*===================================================================*/

.jux_bullets.apple>div>a {
    background: url("bullet/bullet_apple.png") repeat scroll left top transparent; 
    height: 22px;
    width: 22px; 
}

 .jux_bullets.apple .jux_selectedbullet{
	background-position: 0 100%;	
}

/*===================================================================*/
/* Orange Flat Style, inherti Default */
/*===================================================================*/

.jux_bullets.apple_black>div>a {
    background: url("bullet/bullet_apple_black.png") repeat scroll left top transparent; 
    height: 20px;
    width: 20px; 
}

 .jux_bullets.apple_black .jux_selectedbullet{
	background-position: 0 100%;	
}

/*===================================================================*/
/* Orange Flat Style, inherti Default */
/*===================================================================*/

.jux_bullets.apple_white>div>a {
    background: url("bullet/bullet_apple_white.png") repeat scroll left top transparent; 
    height: 21px;
    width: 22px; 
}

 .jux_bullets.apple_white .jux_selectedbullet{
	background-position: 0 100%;	
}

/*===================================================================*/
/* Orange Flat Style, inherti Default */
/*===================================================================*/

.jux_bullets.blue>div>a {
    background: url("bullet/bullet_blue.png") repeat scroll left top transparent; 
    height: 22px;
    width: 20px; 
}

 .jux_bullets.blue .jux_selectedbullet{
	background-position: 0 100%;	
}